- "name": "Chameleander"
  "color": "#5ca74c"
  "id": 1002
  "children":
  - "name": "Overview"
    "pretext": "Chameleander seeks nothing more than to gratify their own **EGO**. This will be done by exerting their special brand of control on the woodlands: by **CAJOLING** factions into placing their buildings or tokens in clearings they choose; by using their **MARK FOR DEATH** to remove individual warriors from key clearings; and by performing a **BOAST TO THE BIRDS**, simply spending a number of bird cards; each of these actions letting Chameleander place **EGO** to score points. As Chameleander’s ego increases, their danger to the woodland will become apparent. Chameleander is a **MASTERMIND** though, meaning they can’t be removed from the board, and only their ego are removed in battle. To prevent factions from gaining too many points from removing ego, Chameleander has **BLENDING IN** to disrupt their battle plans. Chameleander will **SLOUGH** off any dangers the woodland presents, continuing to be a **SOCIALITE** to charm the woodland into subservience. Whose woods are these? I think they know."
    "id": 1003
  - "name": "Faction Rules and Abilities"
    "id": 1004
    "children":
    - "name": "Crafting."
      "text": "Chameleander crafts using crafting pieces belonging to other factions. These crafting pieces must be in Chameleander’s clearing during the crafting step. Each piece may only be activated once on your turn and previous activation during any player’s turn doesn’t prevent Chameleander from using the crafting pieces, nor does Chameleander’s use of them limit a faction’s use of their own crafting pieces. Chameleander is not limited by any crafting restrictions or penalties associated with the factions who own the crafting pieces and has no access to crafting bonuses associated with the factions that have ownership of the crafting pieces. For example, Chameleander can craft using a roost and still gain the full amount of points listed on an item card. (Remember, only Lizard Cult gardens that match the current outcast are crafting pieces, Riverfolk trade posts are not crafting pieces, and the Vagabond pawn is a crafting piece, though Knave captains are not active on your turn, and thus are not crafting pieces–though their acclaim tokens are)."
      "id": 1005
    - "name": "Charming Mastermind."
      "text": "Chameleander is a warrior, meaning they count once toward rule and anything that applies to warriors applies to Chameleander (e.g. if Chameleander walks into a sympathetic clearing, they must give a card to the Alliance, if possible). Chameleander deals up to 2 rolled hits in battle and is never defenseless. Chameleander may not be removed from the board by any effect, including those that ignore removal restrictions. Chameleander may not be swapped. Chameleander may not be moved into a forest or onto a path, but Chameleander **CAN** move to another clearing using a path (as all warriors can) and may move **THROUGH** a forest if a special ability or crafted improvement allows. Chameleander may not be moved outside your turn by any effect, including those that ignore movement restrictions. For each hit you take in your clearing in battle, your enemy removes an ego token. If you take any number of hits in a battle and they cannot remove an ego for each, lose a total of 1 victory point."
      "id": 1014
    - "name": "Connected Socialite."
      "text": "If you have 1 or more cards in hand, you ignore rule while moving."
      "id": 1015
    - "name": "Blending In."
      "text": "In battle as attacker or defender with the Chameleander warrior, you ignore all rolled hits you would take. Before the roll in battle, an enemy battling the Chameleander may give you a card matching the clearing of battle to make Chameleander take the rolled hits instead of ignoring them. Extra hits are never negated by “Blending In.” As always, the Chameleander warrior may still deal up to 2 rolled hits as attacker or defender while “Blending In” is in effect _(Flavorwise, it is like Chameleander being sneaky, either attacking from the shadows or hiding in the shadows. They know how to leverage their position to keep themselves safe)_."
      "id": 1016
    - "name": "Ego."
      "text": "Ego is always placed from the Ego track, and it is placed in Chameleander’s clearing, though it cannot be placed where there are restrictions preventing such (e.g. The Keep, a snare, a governing assembly). Ego always moves with Chameleander, ignoring all effects that might prevent Ego from being moved while Chameleander moves. Ego on the map always goes wherever Chameleander goes however Chameleander goes. Once per turn, if an effect would try to target Chameleander for removal or replacement, remove an ego instead and resolve the effect (e.g. if Vagabond uses the crossbow on you, they remove an ego token, or if Lizards try to convert Chameleander, Lizards remove an ego token and then they place a Lizard warrior in your clearing). If additional effects try to target Chameleander for replacement or removal, they fail. Once per turn, if an effect would give Chameleander 1 or more warriors in your clearing by allowing you to place warriors from your supply or allowing you to replace another game piece in your clearing with a warrior from your supply, instead place an ego token in your clearing, even though you have no warriors in your supply, but do **NOT** score the victory points listed on the space uncovered on your faction board (e.g. if you have crafted Propaganda Bureau, you may replace a warrior in your clearing, removing it then placing an ego token). Any additional effects after the first that allow you to place warriors from your supply fail to let you place ego this way. (If some new game effect adds a warrior or more to your supply, you may either choose to place a warrior or place an ego, but this special ego placement may only happen once per turn). If an effect only triggers when a warrior is removed, it cannot be enacted by attacking the Chameleander warrior (Vagabond, for example, cannot go hostile with Chameleander by attacking them) but if the effect is meant to also work against the Vagabond, then it can be applied to Chameleander too (e.g. if an effect is activated by removing a warrior or damaging a vagabond item, then removing an ego token would be the equivalent of such interactions)."
      "id": 1017
    - "name": "The Id."
      "text": "Ego moved to The Id cannot be removed from The Id nor placed on the map by any effect. Ego with draw icons (what I like to call superego) that are placed on The Id contribute to your evening draw just like they were still on your Ego track."
      "id": 1018
    - "name": "Purchasing from Riverfolk."
      "text": "To purchase from Riverfolk, remove ego tokens from your clearing to meet the cost. For each ego you remove to do so, Riverfolk places one Riverfolk warrior in the payments box. Analogous methods or purchasing services or otherwise using warriors from the supply as payment may be dealt with in a similar manner. You cannot purchase mercenaries."
      "id": 1019
    - "name": "Other Faction Interactions."
      "text": "Moles may always place a tunnel when they are cajoled since in their law entry it says that they may remove one when prompted to place a tunnel. If there are multiple facedown Corvid plots in a clearing, it still only does one extra hit when attacked since Embedded Agents as a battle effect is only activated once during battle, nothing allowing it to be activated multiple times (source: Guerric). If the wording of an ability emphasizes the checking of a clearing for the building or token, the ability stays the same even with multiple tokens or buildings of the same type (e.g. walking into a sympathetic clearing is the same with one or multiple sympathy tokens, outrage only being triggered once) but if it emphasizes the number of buildings or tokens, the effect is multiplied (e.g. if multiple sympathy tokens are removed in a battle, outrage is triggered multiple times, same as if a Favor card were crafted). Also, Vagabond cannot go hostile with you since your warrior cannot be removed.(C.2.7 - Purchasing from Riverfolk.)"
      "id": 1020
  - "name": "Faction Setup"
    "id": 1006
    "children":
    - "name": "Step 1: Gather Warriors."
      "text": "Form a supply of 1 warrior."
      "id": 1007
    - "name": "Step 2: Place Warriors."
      "text": "Place 1 warrior in a clearing with at least three paths connected to it."
      "id": 1008
    - "name": "Step 3: Place Tokens."
      "text": "Place the three ego tokens with draw icons (superego) on the three rightmost spaces of the Ego track. Place the remaining ego tokens on the 5 leftmost remaining spaces of the Ego track."
      "id": 1009
  - "name": "Birdsong"
    "pretext": "Your Birdsong has 2 steps in the following order."
    "id": 1010
    "children":
    - "name": "Slough."
      "text": "You may discard any 4 cards from your hand to move the leftmost ego token on the Ego track to the Id. You do not score for this movement."
      "id": 1021
    - "name": "Skip."
      "text": "You may take up to 2 move actions, ignoring rule and ignoring that which would prevent movement from a clearing _(for example, you may move out of a snare during this movement)_. If some effect has taken you off the map _(which really shouldn’t be possible, due to “Mastermind”)_ you may use a move action from Skip to place Chameleander in any clearing, and then proceed to complete the Skip action."
      "id": 1022
  - "name": "Daylight"
    "pretext": "Your Daylight has 2 steps in the following order."
    "id": 1011
    "children":
    - "name": "Craft."
      "text": "You have no crafting pieces. You may activate crafting pieces in your clearing to craft cards.These crafting pieces may belong to any faction."
      "id": 1023
    - "name": "Perform Actions."
      "text": "You may take up to three actions–plus one per ego you remove from your clearing (you may remove any number of ego, with or without  draw icons, to gain these extra actions)–in any order and number."
      "id": 1024
      "subchildren":
      - "name": "Quell."
        "text": "Once per turn, you may initiate a battle _(Remember “Blending In” occurs in offense and defense. If you quell, they will not deal defensive hits outside of ambushes and extra hits. Remember “Mastermind” as well.)_"
        "id": 1025
      - "name": "Stroll."
        "text": "Take a move action (normal rules regarding movement apply). You may force another player to move a warrior from your origin clearing to your destination clearing (ignoring rule). You decide the details of that forced movement, including abilities that are activated (e.g. you decide if a Keeper warrior carries a relic or not). However, you may only ever move 1 warrior (if you stroll with a Knave captain, you cannot force the skunks to follow)."
        "id": 1026
      - "name": "Beckon."
        "text": "Choose another faction with a faction piece in your clearing or in an adjacent clearing. Force them to place a warrior from their supply onto your clearing."
        "id": 1027
      - "name": "Mark for Death."
        "text": "Spend a card matching your clearing to replace a warrior in your clearing with an ego, scoring the victory points listed on the space uncovered on your faction board. You may take this action only once per turn _(Note, you may not use this ability on a Knave captain since they cannot be replaced)._"
        "id": 1028
      - "name": "Cajole."
        "text": "If you are in a clearing that another faction rules, spend any card,  matching or not, to place ego in your clearing and score the victory points listed on the space uncovered on your faction board. The ruling faction may then place a building or token of theirs in your clearing. They choose which building or token. If it is on a track, they may only place the leftmost one from that track. Buildings may only be placed if there is an available building slot to place it in. All other costs and restrictions are ignored (Cats place a building without spending wood, for example). Buildings or tokens not matching the suit of the clearing may be placed (e.g. the Alliance may place a fox base in a rabbit clearing). Tokens or buildings may be placed ignoring placement limits.  The buildings or tokens may be placed facedown or faceup. The ruling faction scores no points for the placement of their building or token, even if they normally would. (e.g. Cats score no points for placing a building). This action may enable a faction to place any building or token of theirs that is still in the game, even if there is no other way to place it outside of cajole (for example, if The Keep has been removed, cajole may allow cats to place it once again). The ruling faction may choose not to place anything. If they choose to place a building or token, Chameleander scores 1 point. You may take this action only once per turn."
        "id": 1029
  - "name": "Evening"
    "pretext": "Your Evening has two steps in the following order."
    "id": 1012
    "children":
    - "name": "Boast to the Birds."
      "text": "If you took the Mark for Death action this turn, you must skip this step in its entirety. If you did not Mark for Death, you may spend a bird card to place an ego token in your clearing and score the victory points listed on the space uncovered on your faction board. Then, for each ego token on The Id, you may spend an additional bird card to place an additional ego token. Score victory points for each space you uncover on your faction board while placing these ego tokens."
      "id": 1030
    - "name": "Draw and Discard."
      "text": "Draw one card, plus one card per ego on the ego track or on The Id that has a draw icon (superego). Then, if you have more than five cards in your hand, discard cards of your choice until you have five."
      "id": 1013
